Subject: [Mentoring-coordinators] IETF mentor sign-up

From: Bob Briscoe <[email-masked]>
Date: Tue, 23 Jul 2013 17:37:02 +0100

* Full name:
        * Bob Briscoe
    * Email address:
        * [email-masked]
    * Affiliation:
        * BT
    * Country in which you are based:
        * England
    * Gender:
        * M
    * IETF area(s) of expertise:
        * Primarily Transport (many wgs)
        * I also have RFCs and drafts going in SEC, INT, APPS, but 
not general expertise
    * IETF WGs that you are familiar with:
        * TSV: tcpm, tsvwg, conex, mptcp, ippm, rmcat, (cdni?)
        * IRTF: iccrg, sdnrg
        * OPS: ipfix, netconf, netmod
        * RAI: avtcore
        * RTG: nvo3, pwe3
    * How many years have you been participating in the IETF?
        * 18
    * What other SDOs and/or technical activities do you engage in?
        * ETSI industry spec group on network functions virtualisation (NfV)
        * EU research projects
    * What languages other than English would you be comfortable 
conversing in with your mentee?
        * French & German are (just) passable, but not fluent
    * Do you plan to attend the newcomers' meet-and-greet on Sunday at 16:00?
        * N (according to the agenda, it's not open to me, and I have 
a clash anyway)
    * Do you plan to attend the welcome reception on Sunday at 17:00?
        * Y
    * Any other info you'd like to share:
        * I am co-ordinator of all the IETF activities of the BT Group

________________________________________________________________
Bob Briscoe,                                                  BT